@media screen{
	html,form{margin:0;padding:0}
	body {margin:0; padding:0; font-size:13px; font-family:Arial, Helvetica, sans-serif;}
	fieldset{ border:0; height:16px; padding-top:10px;width:180px; float:left}
	fieldset label{ margin-left:10px}
	fieldset label input{ height:16px; border:1px solid #CFCFCF; color:#A1A1A1; width:90px;}
	.floated{float:left}
	.fonted{letter-spacing:-1px;font-family:Arial Narrow,Impact; font-stretch:ultra-condensed; font-size-adjust:0.5; font-size:16px;font-weight:500;text-transform:uppercase; }
	ul#menuList{display:block; background-color:#F2F2F2; list-style:none; margin:0 auto; padding:0; text-align:center;}
	ul#menuList li{ float:left;  padding:5px 10px; margin:0; line-height:30px;}
	ul#menuList li.active{background-color:#006599; color:#FFF;}
	div#menu{background-color:#F2F2F2; height:40px; width:65%}
	div#iconMenu{background-color:#FAFAFA;height:40px; overflow:hidden}
	div#iconMenu img{border:0;padding:15px}
	div#formSearch{background-color:#FFFFFF;height:40px;width:180px;}
	input#submit{ border:0; background:#FFFFFF; color:#0E649D; text-transform:uppercase; width:30px}
	
	div#leftColumn{width:190px; background-color:#F7F7F7; margin:0; padding:0;}
	
	div#leftColumn div.titleBlock{margin-top:20px; padding:0 10px;}
	div#leftColumn div.titleBlock div.line{width:90px; height:5px; background-color:#FFCC00; margin-right:5px; border:0; margin-top:12px; float:left; overflow:hidden}
	div#leftColumn div.titleBlock h3{margin:0; padding:0; display:block}
	div#leftColumn div.titleBlock p{color:#0E649D; margin:0; padding:10px 0; text-align:left; font-size:12px}
	div#leftColumn div.titleBlock a{color:#0E649D; text-decoration:underline; font-size:12px}
	div#leftColumn div.titleBlock a:hover{text-decoration:none}
	
	div#rightColumn{position:absolute; left:190px; width:auto;  padding:0; background-image:url(../images/bg.jpg); background-repeat:no-repeat; background-position: top right; height:200px;}
	*html div#rightColumn{position:absolute; left:0; width:100%}
	
	div#rightColumn div#left{ width:75%; display:table; height:100%}
	*html div#rightColumn div#left{ margin-left:95px; width:55%} 
	
	div#rightColumn div#left div.imageNews{width:22%; padding:20px 1%; margin:0; text-align:center; float:left}
	div#rightColumn div#left div.imageNews a{color:#6F6F6F; text-decoration:underline}
	div#rightColumn div#left div.imageNews a:hover{text-decoration:none}
	div#rightColumn div#left div#lastNews{}
	div#rightColumn div#left div.textNews{width:47%; float:left; padding:0 1%;}
	div#rightColumn div#left div.textNews h3{ font-size:16px; font-family:Arial, Helvetica, sans-serif; padding:10px 0; margin:0; text-align:center}
	div#rightColumn div#left div.textNews a.mail{color:#909090; text-decoration:underline; display:block; float:left}
	div#rightColumn div#left div.textNews p{color:#909090; margin:0; padding:0}
	div#rightColumn div#left div.textNews a{color:#303030; text-decoration:underline}
	div#rightColumn div#left div.textNews a:hover{color:#707070; text-decoration:none}
	div#rightColumn div#left div#leftTextNews{ width:50%; display:block;}
	div#rightColumn div#left div#rightTextNews{width:50%; display:block}
	div#rightColumn div#right{display:table; text-align:left;} 
	*html div#rightColumn div#right{ float:right}
	
	div#rightColumn div#right div#soon{ background-color:#FFCC00; text-align:left; overflow:hidden; height:150px; margin-top:25px; clear:both}
	div#rightColumn div#right div#soon h3{color:#0A6995;}
	div#rightColumn div#right div#soon a{ display:block; margin-left:20px; color:#4C2C37}
	div#rightColumn div#right div#soon div#white{background-color:#FFF; width:8px; height:105px; text-align:left}
	*html div#rightColumn div#right div#soon div#white{text-align:right; position:relative; clear:both;}
}